@charset "UTF-8";

body .contentfix960N2014 .mainArea {
  width: 100%;
}

#security_items-prevention {
  color: #30201A;
}

#security_items-prevention .breadcrumb {
  max-width: 976px;
  font-size: 12px;
  margin: 15px auto 20px;
  padding-left: 10px;
}

#security_items-prevention .breadcrumb_item {
  display: inline-block;
}

#security_items-prevention .breadcrumb_item:not(:last-of-type):after {
  display: inline-block;
  width: 4px;
  height: 4px;
  margin: 2px 9px;
  content: "";
  border-top: 1px solid #30201A;
  border-right: 1px solid #30201A;
  transform: rotate(45deg);
}

#security_items-prevention .mainvisual h1 {
  background-color: #000A1A;
  text-align: center;
}

#security_items-prevention .mainvisual img {
  width: 100%;
  object-fit: cover;
  max-width: 1500px;
}

#security_items-prevention .nav  {
  position: absolute;
  width: 100%;
}

#security_items-prevention .nav ul {
  display: flex;
  justify-content: center;
  box-shadow: 0px 6px 10px 0px #00000026;
  position: relative;
  z-index: 1;
}

#security_items-prevention .nav ul li {
  box-sizing: border-box;
  text-align: center;
  width: 244px;
  border-left: 1px solid #D5D5D5;
}

#security_items-prevention .nav ul li:last-child {
  border-right: 1px solid #D5D5D5;
}

#security_items-prevention .nav ul li a {
  color: #183D9F;
  display: block;
  font-size: 16px;
  line-height: 1.5;
  padding: 8px 16px;
}

#security_items-prevention .nav ul li.current a,
#security_items-prevention .nav ul li a:hover {
  background-color: #FEF6E7;
  color: #30201A;
  text-decoration: none;
}

#security_items-prevention .fixed {
  background-color: #FFFFFF;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
}

#security_items-prevention .outer {
  width: 100%;
  padding: 32px 0 64px 0;
  margin-top: 64px;
}

#security_items-prevention .contents_bg {
  background: url("/resource/club_com/special/security_items/prevention/images/bg_pattern.png") #EDEFF0 repeat-y;
  background-position: top center;
}

#security_items-prevention .article {
  width: 976px;
  margin-inline: auto;
  border-radius: 16px 16px 0 0;
  overflow: hidden;
}

#security_items-prevention .introduction {
  background-color: #0A245E;
  padding: 32px 48px 80px 48px;
}

#security_items-prevention .introduction h2 {
  color: #FFFFFF;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.25;
  margin-bottom: 24px;
}

#security_items-prevention .introduction .flex_box {
  display: flex;
}

#security_items-prevention .introduction .flex_box .box_left {
  margin-right: 16px;
}

#security_items-prevention .introduction .lead_text {
  color: #FFFFFF;
  font-size: 14px;
  line-height: 1.5;
}

#security_items-prevention .introduction .lead_text {
  display: inline-block;
  font-size: 18px;
}

#security_items-prevention .title_list {
  display: flex;
  position: absolute;
  top: -40px;
  left: 160px;
}

#security_items-prevention .title_list li {
  background-color: #FFFFFF;
  border: 1px solid #183D9F;
  border-radius: 4px;
  box-shadow: 0px 6px 10px 0px #00000026;
  box-sizing: border-box;
  width: 208px;
  margin-right: 16px;
}

#security_items-prevention .title_list li:last-child {
  margin-right: 0;
}

#security_items-prevention .title_list li.anchor_icon {
  position: relative;
}

#security_items-prevention .title_list li.anchor_icon a::before {
  content: '';
  position: absolute;
  top: 32px;
  left: 12px;
  box-sizing: border-box;
  width: 18px;
  height: 18px;
  border: 1px solid #183D9F;
  border-radius: 50%;
}

#security_items-prevention .title_list li.anchor_icon a::after {
  content: '';
  position: absolute;
  top: 36px;
  left: 17px;
  vertical-align: middle;
  width: 5px;
  height: 5px;
  border-top: 3px solid #183D9F;
  border-right: 3px solid #183D9F;
  border-radius: 2px;
  transform: rotate(135deg);
}

#security_items-prevention .title_list li a {
  box-sizing: border-box;
  color: #183D9F;
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.44;
  height: 100%;
  padding: 16px 10px 16px 40px;
}

#security_items-prevention .title_list li a:hover {
  text-decoration: none;
  opacity: 0.7;
}

#security_items-prevention .main_contents {
  background-color: #FFFFFF;
  position: relative;
  padding: 80px 48px 56px;
}

#security_items-prevention .section {
  margin-top: -64px;
  padding-top: 64px;
  margin-bottom: 56px;
}

#security_items-prevention .section:last-child {
  margin-bottom: 0;
}

#security_items-prevention h3 {
  background-color: #D6E7FF;
  border-radius: 33px;
  color: #0A245E;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  padding: 24px;
  margin-bottom: 24px;
}

#security_items-prevention h4 {
  border-top: 1px solid #D5D5D5;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.5;
  padding-top: 20px;
  margin-bottom: 16px;
}

#security_items-prevention h4 span {
  color: #F27979;
}

#security_items-prevention .section h5 {
  font-size: 16px;
  margin: 40px 0 24px;
}

#security_items-prevention .sub_title {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 12px;
}

#security_items-prevention .lead_text {
  font-size: 14px;
  line-height: 1.5;
}

#security_items-prevention .lead_text span {
  font-weight: bold;
}

#security_items-prevention .flex_box {
  display: flex;
}

#security_items-prevention .img_box {
  text-align: center;
}

#security_items-prevention .contents.-security_wire {
  margin-bottom: 48px;
}

#security_items-prevention .contents.-security_wire .flex_box.-what {
  border: 1px solid #D5D5D5;
  padding: 24px;
  margin-bottom: 24px;
}

#security_items-prevention .contents.-security_wire .flex_box.-what .sub_title {
  color: #0A245E;
}

#security_items-prevention .contents.-security_wire .box.-merit {
  background-color: #FEF6E7;
  border-radius: 8px;
  padding: 24px 16px;
}

#security_items-prevention .contents.-security_wire .box.-merit .sub_title {
  color: #0A245E;
  font-size: 16px;
  text-align: center;
}

#security_items-prevention .contents.-security_wire .box.-merit .flex_box .box_left,
#security_items-prevention .contents.-security_wire .box.-merit .flex_box .box_right {
  background-color: #FFFFFF;
  border-radius: 8px;
  box-sizing: border-box;
  padding: 16px;
}

#security_items-prevention .contents.-security_wire .box.-merit .flex_box .box_left {
  width: 261px;
  margin-right: 40px;
}

#security_items-prevention .contents.-security_wire .box.-merit .flex_box .box_right {
  width: 546px;
}

#security_items-prevention .contents.-security_wire .box.-merit .flex_box .sub_title {
  color: #30201A;
  font-size: 14px;
  text-align: center;
}

#security_items-prevention .contents.-key_type .flex_box {
  margin-bottom: 48px;
}

#security_items-prevention .contents.-key_type .flex_box .box_left,
#security_items-prevention .contents.-key_type .flex_box .box_center {
  margin-right: 24px;
}

#security_items-prevention .contents.-key_type .flex_box .box_left,
#security_items-prevention .contents.-key_type .flex_box .box_center,
#security_items-prevention .contents.-key_type .flex_box .box_right {
  background-color: #F1F5F9;
  border-radius: 8px;
  box-sizing: border-box;
  width: 277px;
  padding: 24px;
}

#security_items-prevention .contents.-key_type .flex_box .sub_title {
  color: #0A245E;
  font-size: 16px;
  text-align: center;
  margin-bottom: 24px;
}

#security_items-prevention .contents.-key_type .img_box {
  background-color: #FFFFFF;
  border-radius: 8px;
  box-sizing: border-box;
  display: flex;
  justify-content: end;
  height: 140px;
  padding: 16px 8px;
  margin-bottom: 16px;
}

#security_items-prevention .contents.-key_type .lead_text {
  margin-bottom: 8px;
}

#security_items-prevention .contents.-key_type .tips_text {
  color: #0A245E;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 16px;
}

#security_items-prevention .contents.-key_type .tips_text::before {
  content: '▶';
  display: inline-block;
  width: 11px;
}

#security_items-prevention .contents.-key_type .supplement {
  border-top: 1px dashed #999999;
  color: #30201A;
  font-size: 12px;
  line-height: 1.5;
  padding: 16px 0 0;
}

#security_items-prevention .contents.-key_type .supplement span {
  font-weight: bold;
}

#security_items-prevention .contents.-key_management .flex_box {
  margin-bottom: 24px;
}

#security_items-prevention .contents.-key_management .flex_box .box_left,
#security_items-prevention .contents.-key_management .flex_box .box_center,
#security_items-prevention .contents.-key_management .flex_box .box_right {
  background-color: #F1F5F9;
  border-radius: 8px;
  box-sizing: border-box;
  width: 277px;
  padding: 24px;  
}

#security_items-prevention .contents.-key_management .flex_box .box_left,
#security_items-prevention .contents.-key_management .flex_box .box_center {
  margin-right: 24px;
}

#security_items-prevention .contents.-key_management .sub_title {
  color: #0A245E;
  font-size: 16px;
  text-align: center;  
}

#security_items-prevention .contents.-key_management .img_box {
  background-color: #FFFFFF;
  border-radius: 8px;
  box-sizing: border-box;
  text-align: center;
  padding: 16px 8px;
  margin-bottom: 16px;
  min-height: 122px;
}

#security_items-prevention .contents.-key_management .flex_box .box_center .img_box,
#security_items-prevention .contents.-key_management .flex_box .box_right .img_box {
  display: flex;
  align-items: center;
  height: 122px;
  padding: 0;
}

#security_items-prevention .contents.-key_management .emphasis_text {
  border-bottom: 1px dashed #999999;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  padding-bottom: 16px;
  margin-bottom: 16px;
}

#security_items-prevention .contents.-key_management .lead_text {
  margin-bottom: 8px;
}

#security_items-prevention .contents.-key_management .notice_text {
  font-size: 12px;
  line-height: 1.5;
}

#security_items-prevention .contents.-key_management .notice_text::before {
  content: '※';
  display: inline-block;
  margin-right: -3px;
}

#security_items-prevention .link_button {
  background-color: #33ABEE;
  border-radius: 4px;
  box-sizing: border-box;
  color: #FFFFFF;
  display: block;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 1.25;
  padding: 10px 16px;
  position: relative;
  width: 480px;
  margin-inline: auto;
}

#security_items-prevention a.link_button:hover {
  text-decoration: none;
  opacity: 0.7;
}

#security_items-prevention .link_button::after {
  content: '';
  position: absolute;
  top: 26px;
  right: 20px;
  width: 5px;
  height: 5px;
  border-top: 3px solid #FFFFFF;
  border-right: 3px solid #FFFFFF;
  border-radius: 2px;
  transform: rotate(45deg);
}

#security_items-prevention .lead_text + .flex_box.-privacy_filter {
  margin-top: 16px;
}

#security_items-prevention .flex_box.-privacy_filter {
  border: 1px solid #D5D5D5;
  padding: 24px;
  margin-bottom: 24px;
}

#security_items-prevention .flex_box.-privacy_filter .sub_title {
  color: #0A245E;
}

#security_items-prevention .flex_box.-privacy_filter .box_left {
  margin-right: 24px;
}

#security_items-prevention #section02 h4 {
  border-top: none;
  font-size: 16px;
  padding: 0;
  margin: 0 0 24px;
}

#security_items-prevention .flex_box.-how_to_choose {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#security_items-prevention .flex_box.-how_to_choose .box_top_left,
#security_items-prevention .flex_box.-how_to_choose .box_top_center,
#security_items-prevention .flex_box.-how_to_choose .box_top_right {
  margin-bottom: 24px;
}

#security_items-prevention .flex_box.-how_to_choose .box_top_left,
#security_items-prevention .flex_box.-how_to_choose .box_top_center,
#security_items-prevention .flex_box.-how_to_choose .box_top_right,
#security_items-prevention .flex_box.-how_to_choose .box_bottom_left {
  background-color: #F1F5F9;
  border-radius: 8px;
  padding: 24px;
}

#security_items-prevention .flex_box.-how_to_choose .box_top_left,
#security_items-prevention .flex_box.-how_to_choose .box_top_center,
#security_items-prevention .flex_box.-how_to_choose .box_top_right,
#security_items-prevention .flex_box.-how_to_choose .box_bottom_right {
  box-sizing: border-box;
  width: 277px;
}

#security_items-prevention .flex_box.-how_to_choose .box_bottom_left {
  box-sizing: border-box;
  width: 578px;
}

#security_items-prevention .flex_box.-how_to_choose .sub_title {
  color: #0A245E;
}

#security_items-prevention .flex_box.-how_to_choose .box_bottom_left .img_box {
  background-color: #FFFFFF;
  border-radius: 8px;
  box-sizing: border-box;
  height: 142px;
  padding: 16px;
  margin-bottom: 12px;
}

#security_items-prevention .flex_box.-how_to_choose .box_top_left .img_box,
#security_items-prevention .flex_box.-how_to_choose .box_top_center .img_box,
#security_items-prevention .flex_box.-how_to_choose .box_top_right .img_box {
  display: flex;
  justify-content: center;
  align-items: center;
}

#security_items-prevention .flex_box.-how_to_choose .lead_text {
  margin-bottom: 0;
}

#security_items-prevention .flex_box.-attachment {
  justify-content: space-between;
}

#security_items-prevention .flex_box.-attachment .box_left,
#security_items-prevention .flex_box.-attachment .box_center {
  margin-right: 8px;
}

#security_items-prevention .flex_box.-attachment .box_left,
#security_items-prevention .flex_box.-attachment .box_center,
#security_items-prevention .flex_box.-attachment .box_right {
  box-sizing: border-box;
  width: 177px;
}

#security_items-prevention .flex_box.-attachment .img_box {
  box-sizing: border-box;
  text-align: left;
  height: 150px;
}

#security_items-prevention .flex_box.-attachment .img_box .sub_title {
  color: #30201A;
  margin-bottom: 8px;
}

#security_items-prevention .flex_box.-attachment .img_box .sub_title::before {
  content: '';
}

#security_items-prevention .flex_box.-attachment .img_box:last-child {
  margin-right: 0;
}

#security_items-prevention .flex_box.-how_to_choose {
  margin-bottom: 40px;
}

#security_items-prevention .flex_box.-how_to_choose .box_bottom_right {
  border: 1px solid #D5D5D5;
  padding: 24px;
}

#security_items-prevention .flex_box.-how_to_choose .box_bottom_right .sub_title {
  text-align: center;
}

#security_items-prevention .flex_box.-how_to_choose .box_bottom_right .lead_text {
  margin-bottom: 16px;
}

#security_items-prevention .flex_box.-how_to_choose .box_bottom_right .other_list {
  border-top: 1px dashed #D5D5D5;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  padding-top: 16px;
}

#security_items-prevention .flex_box.-how_to_choose .box_bottom_right .other_list li {
  margin-bottom: 8px;
}

#security_items-prevention .flex_box.-how_to_choose .box_bottom_right .other_list li:last-child {
  margin-bottom: 0;
}

#security_items-prevention .flex_box.-how_to_choose .box_bottom_right .other_list li::before {
  content: '・';
  display: inline-block;
}

#security_items-prevention .flex_box.-how_to_choose .box_bottom_right .other_list li span {
  font-weight: normal;
}

#security_items-prevention .box.-tips {
  background-color: #FEF6E7;
  border-radius: 8px;
  padding: 24px;
}

#security_items-prevention .box.-tips .point_text {
  color: #0A245E;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 24px;
}

#security_items-prevention .box.-tips .point_text::before {
  content: url('/resource/club_com/special/security_items/data/images/icon_light.png');
  display: inline-block;
  vertical-align: text-bottom;
  margin-right: 8px;
  width: 21px;
  height: 21px;
}

#security_items-prevention .flex_box.-scene {
  margin-bottom: 16px;
}

#security_items-prevention .flex_box.-scene .box_col1,
#security_items-prevention .flex_box.-scene .box_col2,
#security_items-prevention .flex_box.-scene .box_col3,
#security_items-prevention .flex_box.-scene .box_col4 {
  width: 183px;
}

#security_items-prevention .flex_box.-scene .box_col1,
#security_items-prevention .flex_box.-scene .box_col2,
#security_items-prevention .flex_box.-scene .box_col3 {
  border-right: 1px solid #D5D5D5;
  padding-right: 16px;
}

#security_items-prevention .flex_box.-scene .box_col2,
#security_items-prevention .flex_box.-scene .box_col3,
#security_items-prevention .flex_box.-scene .box_col4 {
  padding-left: 16px;
}

#security_items-prevention .flex_box.-scene .sub_title {
  line-height: 1.5;
  height: 42px;
}

#security_items-prevention .size_list {
  display: flex;
  flex-wrap: wrap;
}

#security_items-prevention .size_list li {
  box-sizing: border-box;
  width: 202px;
  margin-right: 24px;
}

#security_items-prevention .size_list li:nth-child(4n) {
  margin-right: 0;
}

#security_items-prevention .size_list li:nth-child(n + 5) {
  margin-top: 24px;
}

#security_items-prevention .size_list li .link_button {
  font-size: 14px;
  width: 202px;
  padding: 16px;
}

#security_items-prevention .size_list li .link_button::after {
  top: 20px;
  right: 16px;
}

#security_items-prevention .contents.-smart_tag .flex_box.-what_smart_tag {
  border: 1px solid #D5D5D5;
  padding: 24px;
  margin-bottom: 24px;  
}

#security_items-prevention .contents.-smart_tag .flex_box.-how_to_choose .box_left,
#security_items-prevention .contents.-smart_tag .flex_box.-how_to_choose .box_right {
  background-color: #F1F5F9;
  border-radius: 8px;
  padding: 24px;
}

#security_items-prevention .contents.-smart_tag .flex_box.-how_to_choose .box_left .sub_title,
#security_items-prevention .contents.-smart_tag .flex_box.-how_to_choose .box_right .sub_title {
  display: flex;
  align-items: center;
  margin-bottom: 24px;
}

#security_items-prevention .contents.-smart_tag .flex_box.-how_to_choose .box_left .sub_title::before {
  content: url('/resource/club_com/special/security_items/prevention/images/img_smart_tag_card.png');
  display: inline-block;
  height: 54px;
  margin-right: 16px;
}

#security_items-prevention .contents.-smart_tag .flex_box.-how_to_choose .box_right .sub_title::before {
  content: url('/resource/club_com/special/security_items/prevention/images/img_smart_tag_tag.png');
  display: inline-block;
  height: 54px;
  margin-right: 16px;
}

#security_items-prevention .contents.-smart_tag .flex_box.-how_to_choose .box_left .img_box,
#security_items-prevention .contents.-smart_tag .flex_box.-how_to_choose .box_right .img_box {
  background-color: unset;
  height: auto;
  padding: 0;
  margin-bottom: 24px;
}

#security_items-prevention .contents.-smart_tag .flex_box.-how_to_choose .flex_box.-detail .box_left,
#security_items-prevention .contents.-smart_tag .flex_box.-how_to_choose .flex_box.-detail .box_right {
  border-radius: 0;
  text-align: left;
  padding: 0;
  width: calc(100% / 2);
}

#security_items-prevention .contents.-smart_tag .flex_box.-how_to_choose .flex_box.-detail .box_left {
  border-right: 2px dotted #999999;
  height: 87px;
}

#security_items-prevention .contents.-smart_tag .flex_box.-how_to_choose .flex_box.-detail .box_right {
  margin-left: 16px;
}

#security_items-prevention .contents.-smart_tag .flex_box.-how_to_choose .flex_box.-detail .sub_title {
  align-items: unset;
  padding: 0;
  height: 12px;
  margin-bottom: 12px;
}

#security_items-prevention .contents.-smart_tag .flex_box.-how_to_choose .flex_box.-detail .sub_title::before {
  content: '';
  margin: 0;
}

#security_items-prevention .flex_box.-how_to_choose .flex_box.-detail ul li {
  font-size: 14px;
  line-height: 1.5;
}

#security_items-prevention .flex_box.-how_to_choose .flex_box.-detail ul li::before {
  content: '・';
  display: inline-block;
}

#security_items-prevention .flex_box.-check {
  flex-wrap: wrap;
  margin-bottom: 24px;
}

#security_items-prevention .flex_box.-check .box_col1,
#security_items-prevention .flex_box.-check .box_col2,
#security_items-prevention .flex_box.-check .box_col3,
#security_items-prevention .flex_box.-check .box_col4,
#security_items-prevention .flex_box.-check .box_col5 {
  background-color: #F1F5F9;
  border-radius: 8px;
  box-sizing: border-box;
  padding: 24px;
  width: 428px;
}

#security_items-prevention .flex_box.-check .box_col1,
#security_items-prevention .flex_box.-check .box_col2,
#security_items-prevention .flex_box.-check .box_col3,
#security_items-prevention .flex_box.-check .box_col4 {
  margin-bottom: 24px;
}

#security_items-prevention .flex_box.-check .box_col1,
#security_items-prevention .flex_box.-check .box_col3 {
  margin-right: 24px;
}